Prezados clientes da InstaForex,

Por favor, note que a partir de 01 de março de 2019, as plataformas de desktop MetaTrader 4 mais antigas que as plataformas Android 1118 e MetaTrader 4 mais antigas que a compilação 1104 não são mais suportadas e, portanto, não estão conectadas a servidores de negociação.

Por favor, atualize suas plataformas de negociação para as versões mais recentes.

Voltar para a Lista de Notícias


Other company news

Não pode falar agora?
Faça sua pergunta no chat.